@charset "UTF-8";

.u-size100-p
{
 	width: 100% !important;
 	height: auto;
}

.u-size-center
{
 	height: auto;
 	margin: 0px auto;
 	float: none !important;
}

.u-sinMargen
{
  	margin-right: 0px !important;
}

.u-sinBordeR
{
	border-right: 0px !important;
}

.u-inline-block
{
 	display: inline-block !important;
	vertical-align: top;
}

.u-block
{
  	display: block;
}

.u-SinFloat
{
	float: right;
}

.u-floatLeft
{
	float: left;
}

.u-floatRight
{
	float: right;
}

.u-redondeado
{
	-webkit-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	border-radius: 0.4em;
	behavior: url('PIE/PIE.htc');
}

.u-redondeado--05
{
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
	behavior: url('PIE/PIE.htc');
}

.u-redondeado--1
{
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-moz-border-radius: 1em;
	-ms-border-radius: 1em;
	border-radius: 1em;
	behavior: url('PIE/PIE.htc');
}

.u-redondeado--2
{
	-webkit-border-radius: 2em;
	-o-border-radius: 2em;
	-moz-border-radius: 2em;
	-ms-border-radius: 2em;
	border-radius: 2em;
	behavior: url('PIE/PIE.htc');
}

.u-redondeadoTotal
{
	-webkit-border-radius: 100%;
	-o-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
	behavior: url('PIE/PIE.htc');
}

.u-color{
	color: #0D47A1;
}

.u-boton
{
	display: block;
    width: 295px;
    width: 127px;
    height: 28px;
    color: #fff !important;
    font: 16px 'open_sansbold';
  /*  background-color: #8c8c8c;*/
  background-color: #150c59;
    line-height: normal;
    border: 0px;
	padding: 0px;
	padding-top: 15px;
    margin: 0px;
    cursor: pointer;
	position: relative;
}

.u-boton:hover, .u-boton.activo
{
	background-color: #8c8c8c;
}

.u-textCenter
{
	text-align: center;
}

.u-textLeft
{
	text-align: left;
}

.u-textRight
{
	text-align: right;
}

.u-textJustify
{
	text-align: justify;
}

.u-efecto
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
	 -ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

.u-efecto:hover
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

.u-mayuscula
{
	text-transform: uppercase;
}

.u-subirArchivo
{
 	/*width: 99px !important;
 	height: 16px;
 	color: #ffffff;
 	font-size: 10px;*/
 	border: 0px;
 	overflow: hidden;
 	position: relative;
 	cursor: pointer;
 	/*padding-top: 10px;*/
}

.u-subirArchivo .input-file
{
	margin: 0;
	padding: 0;
 	outline: 0;
	border: 1000px solid transparent;
 	opacity: 0;
 	filter: alpha(opacity=0);
	position: absolute;
 	right: -1000px;
 	top: -1000px;
 	cursor: pointer;
}

.u-varios
{
	font-size: 15px;
	line-height: 14px;
}

.u-varios div
{
	margin-bottom: 18px;
}

.u-varios label span
{
	width: 130px;
}

.u-varios--empleo label span
{
	width: initial;
}

.u-varios input
{
	width: initial;
	height: initial;
}

.u-ocultar
{
	display: none !important;
}

.u-id_espera
{
	display: none;
 	width: 25px;
 	margin-left: 5px;
}

.u-id_espera--enviando
{
	margin-top: 78px;
	margin-left: 10px;
}

.u-letter-spacing
{
	letter-spacing: 0.5px;
}

.u-desaparecer
{
	visibility: hidden;
}


/*@media only screen and (min-width: 1144px)
{
	.u-imagenFondo
	{
		background-size: 100% 100% !important;
	}
}*/

/*@media only screen and (min-width: 1175px)
{*/
	.u-imagenFondo
	{
		background-size: 100% 100% !important;
	}

	.u-imagenFondo100
	{
		background-size: 100% !important;
	}

	.u-imagenFondoCover
	{
		-webkit-background-size: cover !important;
		-o-background-size: cover !important;
		-moz-background-size: cover !important;
		-ms-background-size: cover !important;
		background-size: cover !important;
	}

/*}*/

/*@media only screen and (max-width: 1143px)
{
	.u-imagenFondo, .u-imagenFondo100
	{
		background-size: cover !important;
	}
}*/

.u-box-sizing
{
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.u-position-absolute
{
	position: absolute;
}

.u-positionAbsolute
{
	position: absolute;
}
